@media (min-width: 770px) {
  .treadHeader {
    width: 730px;
  }
  .treadHeader-bg-top,
  .treadHeader-bg-bottom {
    width: 730px;
  }
  .treadContent .stuff h2 {
    width: 500px;
  }
}
/* costilti */
.content.right {
  padding: 21px 0 0 0;
}
/* costilti */
.treadHeader {
  background: transparent url("/i/new/thread/tread-heder-bg.jpg") 0 0 repeat-y;
  padding: 0 11px 0 11px;
  margin: 11px 0 0 -11px;
}
.treadHeader-bg-top {
  background: transparent url("/i/new/thread/tread-heder-bg-top.jpg") 0 0 repeat-y;
  height: 11px;
  padding: 0 11px 0 11px;
  position: relative;
  left: -11px;
  font: 0;
  overflow: hidden;
  zoom: 1;
}
.treadHeader-bg-bottom {
  height: 22px;
  padding: 0 11px 0 11px;
  position: absolute;
  left: -11px;
  z-index: 5;
}
.treadHeader-content {
  border-top: 1px solid #b8b8b8;
  border-left: 1px solid #b8b8b8;
  border-right: 1px solid #b8b8b8;
  position: relative;
  z-index: 10;
}
.treadHeader-content-wrap-title {
  height: 40px;
  background: transparent url("/i/new/thread/tread-header-content-wrap-title-bg.jpg") 0 0 no-repeat;
}
h3.treadHeader-content-title {
  font: normal 12px/20px Georgia;
  color: #08335f;
  text-transform: uppercase;
  padding: 10px 0 0 15px;
  float: left;
}
h3.treadHeader-content-title small {
  font: italic 12px/20px Georgia;
  color: #000;
  text-transform: none;
}
.treadHeader-content-wrap-title .repostTread {
  float: right;
  margin: 8px 3px 0 0;
}
.treadHeader-content-wrap-title .entryFeatures {
  float: right;
  margin: 8px 10px 11px 50px !important;
  padding: 0 !important;
}
.treadHeader-content-wrap-body {
  padding: 0 40px 0 40px;
}
.treadHeader-content-wrap-body h1 {
  font: bold 34px/35px Georgia;
  padding: 20px 0 16px 0;
}
.treadHeader-content-wrap-bodyIcon {
  overflow: hidden;
  zoom: 1;
  margin: 0 0 4px 0;
}
.treadHeader-content-wrap-bodyIcon .all-comments {
  padding: 0 0 0 16px;
  background: url("/i/new/thread/ic-all-comments.jpg") 0 2px no-repeat;
  color: #666666;
  font: italic 13px/16px Georgia;
  display: block;
  float: left;
}
.treadHeader-content-wrap-bodyIcon .all-members {
  margin: 0 10px 0 10px;
  padding: 0 0 0 16px;
  background: url("/i/new/thread/ic-all-members.jpg") 0 2px no-repeat;
  color: #666666;
  font: italic 13px/16px Georgia;
  display: block;
  float: left;
}
.treadHeader-content-list-members a {
  color: #666666;
  font: italic 13px/16px Georgia;
}
.treadHeader-content-list-members a.snob {
  color: #666666;
  font: bold italic 13px/16px Georgia;
}
.treadHeader-content-list-members a.snob:hover {
  color: #FF0000;
}
.treadHeader-content-list-members a.and-all-members {
  color: #08335f;
  font: normal 13px/16px Arial;
}
.treadHeader-content-wrap-menu {
  padding: 0 0 20px 0;
}
.treadHeader-content-wrap-menu dl {
  margin: 20px 0 14px 40px;
  position: relative;
  height: 12px;
}
.treadHeader-content-wrap-menu dt {
  float: left;
  text-transform: uppercase;
  font: normal 9px/20px Arial;
  color: #08335f;
  padding: 0 24px 0 9px;
  margin: 0 0 0 0;
  border-right: 1px solid #e3e3e3;
  cursor: pointer;
}
.treadHeader-content-wrap-menu dt.all-records {
  background: url("/i/new/thread/ic-all-records.png") 76px 1px no-repeat;
  padding: 0 24px 0 10px;
  position: relative;
}
.treadHeader-content-wrap-menu dt.active {
  background-color: #7A7A7A;
  border-right: medium none;
  color: #FFFFFF;
  margin: -5px 0 0;
  padding: 5px 25px 5px 10px;
  position: relative;
  background-position: 76px 6px;
}
.treadHeader-content-wrap-menu dt.active .sh {
  position: absolute;
  background: url("/i/new/thread/sh-2/sh.png") no-repeat;
  z-index: -1;
}
.treadHeader-content-wrap-menu dt.active .tl {
  background-position: -36px -38px;
  bottom: -417px;
  left: -18px;
  right: 18px;
  top: -18px;
}
.treadHeader-content-wrap-menu dt.active .tr {
  background-position: 0 -38px;
  bottom: 0px;
  right: -18px;
  top: -18px;
  width: 36px;
}
.treadHeader-content-wrap-menu dt.active .bl {
  background-position: -36px 0;
  bottom: -18px;
  height: 36px;
  left: -18px;
  right: 18px;
}
.treadHeader-content-wrap-menu dt.active .br {
  background-position: left top;
  bottom: -18px;
  height: 36px;
  right: -18px;
  width: 36px;
}
.treadHeader-content-wrap-menu dt.search {
  background: url("/i/new/thread/ic-serch.png") 50px center no-repeat;
  padding: 0 24px 0 10px;
}
.treadHeader-content-wrap-menu dt.first-record {
  padding: 0 10px 0 10px;
}
.treadHeader-content-wrap-menu dt.last-record {
  padding: 0 10px 0 10px;
  border-right: none;
}
.treadHeader-content-wrap-menu dd {
  display: none;
}
dd.all-records-review {
  display: none;
  position: absolute;
  background: #FFF;
  top: 25px;
  left: 0;
  width: 298px;
  height: 435px;
  z-index: 99999;
}
dd.all-records-review.active {
  display: block;
}
.treadHeader-content-wrap-menu dd.active .sh {
  position: absolute;
  background: url("/i/new/thread/sh-2/sh.png") no-repeat;
  z-index: -1;
}
.treadHeader-content-wrap-menu dd.active .tl {
  top: -18px;
  bottom: 18px;
  left: 96px;
  right: 18px;
  background-position: -58px -38px;
}
.treadHeader-content-wrap-menu dd.active .tr {
  background-position: 0 -38px;
  bottom: 18px;
  right: -18px;
  top: -18px;
  width: 36px;
}
.treadHeader-content-wrap-menu dd.active .bl {
  background-position: -36px 0;
  bottom: -18px;
  height: 36px;
  left: -18px;
  right: 18px;
}
.treadHeader-content-wrap-menu dd.active .br {
  background-position: left top;
  bottom: -18px;
  height: 36px;
  right: -18px;
  width: 36px;
}
dd.all-records-review ul {
  position: relative;
  overflow: auto;
  zoom: 1;
  width: 298px;
  height: 435px;
  background: #FFF;
}
dd.all-records-review ul li {
  height: 87px;
  background: url("/i/new/thread/bg-line.jpg") 0 0 repeat-x;
  margin: 0 3px;
}
dd.all-records-review ul li .w-all-records-item {
  background: #fff;
  position: relative;
  height: 83px;
  top: 3px;
}
dd.all-records-review ul li .w-all-records-item.hover {
  background: #f2f7fb;
  position: relative;
  height: 83px;
  top: 3px;
}
dd.all-records-review ul li .w-all-records-item a {
  font-weight: bold;
  z-index: 99999999;
}
dd.all-records-review ul li.first {
  height: 87px;
  background: none;
}
dd.all-records-review ul li .preview-img-all-records {
  float: left;
  margin: 5px 5px  0 7px;
  width: 70px;
  height: 70px;
}
dd.all-records-review ul li .date {
  font: italic 12px Georgia;
  color: #777777;
  padding: 15px 0 0 0;
}
dd.all-records-review ul li .userInSubject {
  font: italic 14px Georgia;
  color: #333;
  padding: 15px 0 0 0;
}
dd.all-records-review ul li .hrefUserInSubject {
  font: italic 12px/17px Arial;
  color: #000;
}
dd.search-review {
  display: none;
  position: absolute;
  width: 256px;
  height: 70px;
  top: 25px;
  left: 115px;
  background: #FFF;
  box-shadow: 0px 0px 15px #000;
  -moz-box-shadow: 0px 0px 15px #000;
  -webkit-box-shadow: 0px 0px 15px #000;
}
dd.search-review.active {
  display: block;
}
dd.search-review p {
  font: bold 11px/14px Arial;
  padding: 16px 0 0 19px;
}
dd.search-review p a {
  font: normal 11px/14px Arial;
}
.treadHeader-content-wrap-menu .issue-search {
  right: 16px !important;
  bottom: 15px !important;
}
.treadContent {
  background: url("/i/new/thread/bg-material.jpg") 0 0 repeat-x;
  border-left: 1px solid #b8b8b8;
  border-right: 1px solid #b8b8b8;
  border-bottom: 1px solid #b8b8b8;
  position: relative;
  padding: 20px 0 0 0;
  z-index: 8;
}
.treadContent .stuff {
  padding: 0 40px 0;
  position: relative;
}
.treadContent .stuff .meta {
  font: italic 12px/16px Georgia;
  color: #777777;
  margin: 0 0 20px 0;
}
.treadContent .stuff .meta p {
  color: #393939;
}
.treadContent .stuff .meta em {
  color: #b50005;
}
.treadContent .stuff h2 {
  font: bold 24px/30px Arial;
  color: #000;
  padding: 0 0 18px 0;
}
.treadContent .stuff h2 a.userInSubject {
  font: bold italic 24px/30px Georgia;
  color: #e0e0e0;
}
.treadContent .stuff p.lead {
  font: bold 15px/20px Arial;
  color: #000;
  padding: 0 0 18px 0;
}
.treadContent .stuff .text {
  font: normal 14px/21px Arial;
  color: #333333;
  padding: 0 0 8px 0;
  text-align: justify;
}
.treadContent .stuff .text p {
  padding: 0 0 18px 0;
}
.treadContent .stuff .text p.additionInfo {
  padding: 24px 78px 90px 269px;
}
.treadContent .stuff .text a {
  font-weight: bold;
  color: #08335f;
  padding: 0 0 18px 0;
}
.treadContent .stuff .text .gallery a {
  padding: 0;
}
.treadContent .stuff .text dl.video a {
  padding: 0;
}
.treadContent .stuff .text a.more {
  font: bold 13px/20px Arial;
  color: #08335f;
  padding: 0 0 18px 0;
}
.treadContent .stuff .text a.more:hover {
  font: bold 13px/20px Arial;
  color: #FF0000;
  padding: 0 0 18px 0;
}
.treadContent .stuff .teg {
  font: normal 11px/20px Arial;
  color: #333333;
  padding: 0 0 18px 0;
}
.treadContent .stuff .teg a {
  font: normal 11px/20px Arial;
  color: #08335f;
}
.treadContent .media.image dd {
  text-align: center;
  padding: 12px 0 0 0;
}
.treadContent .media.image dt.source {
  text-align: right;
  color: #cfcfcf;
  font: normal 10px/20px Arial;
  padding: 0 4px 0 0;
}
dl.nav-menu {
  position: relative;
  margin: 5px 0 0 96px;
}
dl.nav-menu dt {
  float: left;
  text-transform: uppercase;
  font: normal 9px/20px Arial;
  color: #08335f;
  padding: 0 24px 0 9px;
  margin: 0 0 0 0;
  border-right: 1px solid #e3e3e3;
  cursor: pointer;
}
dl.nav-menu dt.all-records {
  background: url("/i/new/thread/ic-all-records.png") 76px 1px no-repeat;
  padding: 0 24px 0 10px;
}
dl.nav-menu dt.search {
  background: url("/i/new/thread/ic-serch.png") 50px center no-repeat;
  padding: 0 24px 0 10px;
}
dl.nav-menu dt.first-record {
  padding: 0 10px 0 10px;
}
dl.nav-menu dt.last-record {
  padding: 0 10px 0 10px;
  border-right: none;
}
dl.nav-menu dl dt.active {
  background-color: #7A7A7A;
  border-right: medium none;
  color: #FFFFFF;
  margin: -5px 0 0;
  padding: 5px 25px 5px 10px;
  position: relative;
  z-index: 99;
  background-position: 76px 6px;
}
dl.nav-menu dl dt.active .sh {
  position: absolute;
  background: url("/i/new/thread/sh-2/sh.png") no-repeat;
  z-index: -1;
}
dl.nav-menu dl dt.active .tl {
  background-position: -36px -38px;
  bottom: -417px;
  left: -18px;
  right: 18px;
  top: -18px;
}
dl.nav-menu dl dt.active .tr {
  background-position: 0 -38px;
  bottom: 0px;
  right: -18px;
  top: -18px;
  width: 36px;
}
dl.nav-menu dl dt.active .bl {
  background-position: -36px 0;
  bottom: -18px;
  height: 36px;
  left: -18px;
  right: 18px;
}
dl.nav-menu dl dt.active .br {
  background-position: left top;
  bottom: -18px;
  height: 36px;
  right: -18px;
  width: 36px;
}
dl.nav-menu dd.active .sh {
  position: absolute;
  background: url("/i/new/thread/sh-2/sh.png") no-repeat;
  z-index: -1;
}
dl.nav-menu dd.active .tl {
  top: -18px;
  bottom: 18px;
  left: 96px;
  right: 18px;
  background-position: -58px -38px;
}
dl.nav-menu dd.active .tr {
  background-position: 0 -38px;
  bottom: 18px;
  right: -18px;
  top: -18px;
  width: 36px;
}
dl.nav-menu dd.active .bl {
  background-position: -36px 0;
  bottom: -18px;
  height: 36px;
  left: -18px;
  right: 18px;
}
dl.nav-menu dd.active .br {
  background-position: left top;
  bottom: -18px;
  height: 36px;
  right: -18px;
  width: 36px;
}
dl.nav-menu dd.search-review {
  left: 221px;
}
dl.nav-menu .issue-search {
  background: url("/i/new/magazine/bg-issue-search.png") no-repeat scroll 0 0 transparent;
  bottom: 14px;
  height: 22px;
  position: absolute;
  right: 15px;
  width: 221px;
}
.separate {
  height: 35px;
  margin: 0 40px 0 40px;
  background: transparent url("/i/new/thread/separate-bg.gif") 0 0 repeat-x;
}
.clear {
  display: block;
  width: 100%;
  clear: both;
  margin: 0;
  font-size: 0;
  line-height: 0;
}
.print {
  float: right;
}
.media.video dd {
  text-align: center;
}
.media.image {
  margin: 34px 0 31px;
}
.media.image dd {
  border: 6px solid #E5E5E5;
  padding: 34px 0 !important;
  text-align: center;
}
.media dd {
  overflow: hidden;
}
.media.image dt {
  color: #C4C4C4;
  font-family: Tahoma;
  font-size: 10px;
  line-height: 12px;
  margin-top: -40px;
  padding: 11px 0;
  text-align: center;
}
.media.image dd img {
  display: block;
  margin: 0 auto;
}
.author-storage-entry {
  margin: -9px 0 16px 0px;
  color: #666666;
  font: italic 15px/14px Georgia;
  display: block;
}
.treadHeader-content-title a {
  font-weight: bold;
}
.treadHeader-content-title a:hover {
  font-weight: bold;
}
.media.image dt.description {
  color: #545454;
  font-family: Arial;
  font-size: 12px;
  line-height: 14px;
  margin: 10px 0 0;
  padding-bottom: 0;
  text-align: left;
}
.audio dl dt {
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 5px;
  color: #000;
}
.commentGroup h2 {
  color: #08376D;
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 24px;
}
.commentGroup h2 a {
  color: #D50002 !important;
  font-family: Georgia !important;
  font-style: italic !important;
  font-weight: normal !important;
  font-size: 36px !important;
  line-height: 36px !important;
}
/* polls */
.treadContent .poll.pollBig {
  margin-bottom: 30px;
}
.treadContent .poll.pollLeft {
  border-bottom: 1px solid #d0d0d0;
  border-right: 1px solid #d0d0d0;
  clear: left;
  float: left;
  margin: 0 22px 22px 0;
  padding: 0 4px 4px 0;
  position: relative;
  z-index: 999;
}
.treadContent .poll.pollRight {
  border-bottom: 1px solid #d0d0d0;
  border-left: 1px solid #d0d0d0;
  clear: right;
  float: right;
  margin: 0 0 22px 22px;
  padding: 0 0 4px 4px;
}
.treadContent .poll.top {
  margin-top: 22px;
}
.treadContent .poll fieldset,
.treadContent .poll ul,
.treadContent .poll li,
.treadContent .poll li input {
  border: none;
  margin: 0;
  padding: 0;
}
.treadContent .poll fieldset {
  width: 242px;
  border-bottom: 1px solid #ebebeb;
}
.treadContent .poll.pollBig fieldset {
  border: none;
  width: 520px;
}
.treadContent .poll.pollLeft fieldset {
  border-right: 1px solid #ebebeb;
  padding: 0 24px 20px 0;
}
.treadContent .poll.pollRight fieldset {
  border-left: 1px solid #ebebeb;
  padding: 0 0 20px 24px;
}
.treadContent .poll h2 {
  background: url('/i/new/polls/bg-pollTitle.png') no-repeat;
  font-size: 0;
  height: 21px;
  line-height: 0;
  margin-bottom: 10px;
  text-indent: -9999px;
}
.treadContent .poll.result h2 {
  background-position: 0 -21px;
}
.treadContent .poll h3 {
  color: #333;
  display: block;
  font-family: Georgia;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  margin-bottom: 14px;
}
.treadContent .poll ul {
  margin-bottom: 25px;
  padding-top: 7px;
}
.treadContent .poll.result ul {
  margin-bottom: 16px;
  overflow: hidden;
  padding: 0;
}
.treadContent .poll li {
  color: #000;
  font-size: 12px;
  height: 18px;
  line-height: 18px;
  list-style-image: none;
  position: relative;
  text-align: left;
  width: 242px;
}
.treadContent .poll.pollBig li {
  width: 520px;
}
.treadContent .poll.variants li {
  background-color: transparent !important;
  height: auto;
  margin-bottom: 16px;
}
.treadContent .poll.result li {
  background: url('/i/new/polls/bg-pollItem.png') repeat-x;
  height: 32px;
  margin-bottom: 2px;
  overflow: hidden;
}
.treadContent .poll.result li .filling {
  background: url('/i/new/polls/bg-pollColors.png') repeat-x;
  display: block;
  height: 32px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1px;
}
.treadContent .poll.result.yellow li .filling {
  background-position: 0 -32px;
}
.treadContent .poll.result.red li .filling {
  background-position: 0 -64px;
}
.treadContent .poll.result.gray li .filling {
  background-position: 0 -96px;
}
.treadContent .poll li input {
  margin-right: 7px;
  position: relative;
  top: 2px;
}
body.opera .treadContent .poll li input {
  top: 0;
}
.treadContent .poll.result li label {
  float: left;
  height: 32px;
  line-height: 32px;
  margin-left: 10px;
  overflow: hidden;
  position: relative;
  width: 210px;
}
.treadContent .poll.result.pollBig li label {
  width: 480px;
}
.treadContent .poll.result li .count {
  color: #a1a1a1;
  font-size: 13px;
  line-height: 32px;
  position: absolute;
  right: 8px;
}
.treadContent .poll.result li.myVote .count {
  font-weight: bold;
  color: #000;
}
.treadContent .poll .buttonsBlock {
  line-height: 23px;
  margin-right: -24px;
  overflow: hidden;
  position: relative;
}
.treadContent .poll .button {
  margin-right: 12px;
  padding-left: 1px;
}
.treadContent .poll .button,
.treadContent .poll .button span {
  float: left;
  padding-left: 1px;
  background: url('/i/new/profile/bg-button2.png') no-repeat -299px 0;
  color: #08335f;
  cursor: pointer;
  display: block;
  height: 22px;
}
.treadContent .poll a.button.blueButton {
  background-position: -299px -22px;
  padding: 0 0 0 1px;
}
.treadContent .poll a.button span {
  background-position: 100% 0;
  color: #08335f;
  float: left;
  font-size: 12px;
  line-height: 21px;
  padding: 0 20px;
}
.treadContent .poll a.button.blueButton span {
  background-position: 100% -22px;
  color: #fff;
  font-weight: bold;
}
.treadContent .poll a.showResult {
  color: #08335f;
  cursor: pointer;
  float: left;
  font-size: 11px;
  white-space: nowrap;
  font-weight: normal;
  padding: 0;
}
.treadContent .poll .allVotes {
  font-size: 11px !important;
  color: #acacac !important;
  padding-right: 7px !important;
  text-align: right !important;
}
.treadContent .poll.variants li .filling,
.treadContent .poll.variants li .count,
.treadContent .poll.variants .pollIconRes,
.treadContent .poll.variants .showResult span.hide,
.treadContent .poll.result li input,
.treadContent .poll.result .button,
.treadContent .poll.result .pollIcon,
.treadContent .poll.result .showResult span.show {
  display: none;
}
/*end polls */
.stuff img {
  max-width: 100%;
}
.by-third-person {
  background: url('/i/new/profile/i-by-third-person.png') no-repeat;
  display: block;
  float: left;
  height: 21px;
  margin-right: 3px;
  position: relative;
  top: 1px;
  width: 21px;
}
.tag {
  color: #7a7979;
  display: block;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  clear: left;
}
.blogEntryBody-thread .text .tag a {
  color: #08335f;
  font-weight: normal;
  text-decoration: underline;
}
#blockDebateDayCommentatorListPopup {
  position: absolute;
  padding: 12px 0;
  overflow: hidden;
  width: 445px;
  z-index: 20000;
}
#blockDebateDayCommentatorListPopup .content {
  background: #000;
}
#blockDebateDayCommentatorListPopup .cn {
  width: 100%;
  position: absolute;
  background: url('/i/newindex/rnd-blockVote-popup.png') no-repeat;
  height: 24px;
  left: -7px;
  top: -12px;
}
#blockDebateDayCommentatorListPopup .cn.tr,
#blockDebateDayCommentatorListPopup .cn.br {
  margin-left: 100%;
}
#blockDebateDayCommentatorListPopup .cn.bl,
#blockDebateDayCommentatorListPopup .cn.br {
  top: auto;
}
#blockDebateDayCommentatorListPopup .close {
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 13px;
}
#blockDebateDayCommentatorListPopup .blockCommentator .label {
  margin-bottom: 22px;
}
#blockDebateDayCommentatorListPopup .blockCommentator .label a {
  color: #fff;
  font-size: 18px;
  line-height: 20px;
}
#blockDebateDayCommentatorListPopup .content {
  padding: 25px 40px;
}
#blockDebateDayCommentatorListPopup .blockCommentator .list {
  font-size: 15px;
  line-height: 17px;
}
#blockDebateDayCommentatorListPopup .blockCommentator .list a.snob {
  color: #c1bfbf  !important;
}
#blockDebateDayCommentatorListPopup .blockCommentator .list a {
  color: #9a9a9a  !important;
  font-size: 15px;
}
.stuff ul.entryFeatures {
  margin-top: 0!important;
}
body .stuff ul.social-likes {
  padding-bottom: 0px;
  margin: 0;
}
/*body .repost-thread-list{padding-top:10px;}*/
/*
.stuff ul.social-likes {
    margin-bottom: 17px!important;
}
li.repost-thread-item a {
    float: left;
    display: block;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    font-family: Arial;
    font-size: 11px;
    line-height: 14px;
    color: #EF5F07;
    position: relative;
}
*/
li.repost-thread-item a.take span {
  color: #7F7F7F;
  cursor: pointer;
  display: block;
  font-size: 9px;
  height: 23px;
  right: 0;
  line-height: 11px;
  text-indent: 0;
  padding: 7px 31px 0 0;
  position: absolute;
  text-align: right;
}
li.repost-thread-item a.forprint {
  float: left;
  display: block;
  width: 25px;
  height: 25px;
  background: url('/i/i-entryFeatures.png') no-repeat;
  text-indent: -9999px;
  font-family: Arial;
  font-size: 11px;
  line-height: 14px;
  color: #EF5F07;
  position: relative;
}
li.repost-thread-item a.forprint {
  background-position: -50px 0;
}
/*
.take img{position: absolute;}

.repost-thread .repost-thread-item .ic {
    float:left;
    height:14px;
    margin:0 3px 0 0;
    padding:5px 0 0;
    position:relative;
    width:14px;
}*/
.semiAccess {
  margin: 40px -39px 0;
}
.semiAccess .wrapper {
  background: #f2f2f2 url('/i/magazine/i-snobAccessLogo.png') no-repeat 51px 28px;
  padding: 22px 70px 0 270px;
  position: relative;
  width: auto !important;
}
.semiAccess p {
  font-family: Arial;
}
.semiAccess .info {
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: bold;
  line-height: 17px;
  color: #919191;
}
.semiAccess .text {
  margin-bottom: 15px;
  font: normal 17px/21px Georgia;
  word-spacing: 1px;
  padding: 6px 0 0 3px;
  text-align: left;
}
.semiAccess .text-choice-format {
  /*margin-bottom: 15px;*/
  font: normal 16px/21px Georgia;
  padding: 0px 0 0 3px;
}
.semiAccess .text strong {
  color: #de0505;
  font-weight: normal;
}
.semiAccess .status a,
.semiAccess .status span {
  text-decoration: underline;
  color: #08335f;
  cursor: pointer;
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
}
.semiAccess .btn {
  background: url('/i/magazine/bt-join.png') 18px 23px no-repeat;
  margin: -15px 0 0 -16px;
  padding: 23px 0 33px 18px;
  width: 228px;
}
.semiAccess .btn a {
  display: block;
  width: 176px;
  height: 26px;
}
.semiAccess .additionInfo {
  margin: 0;
  padding: 24px 78px 90px 269px;
  font-size: 12px;
  line-height: 15px;
}
.semiAccess .additionInfo a {
  text-decoration: none;
  color: #08335f;
  font-weight: normal;
}
.semiAccess .additionInfo a:hover {
  color: #08335f;
  text-decoration: underline;
}
.semiAccess .text-join {
  font: bold 12px/22px Arial;
  margin: 0;
  padding: 0 0 0 2px;
}
.treadContent dl.video {
  margin-bottom: 18px;
}
/*
.repost-thread {
    margin-top: -24px;
    position:static;
    float:right;
    width: inherit;
    display: block;
}*/
/*
.repost-thread-list {
    overflow: hidden;
    float:right;
    clear:right;
img {
    float:left;
}

.repost-thread-item {
    float: left;
    margin:0 0 0 5px;
.link{
    font: normal 10px/17px Arial;
    color: #333;
}
*/
body .stuff ul.social-likes {
  padding-bottom: 0px;
}
.social-likes .clear {
  width: 0px!important;
}
.repost-thread-1 {
  margin-top: 8px;
  margin-bottom: -23px;
}
.treadContent .repost-thread {
  position: absolute;
  right: 30px;
  top: 9px;
}
.treadContent .repost-thread .socialNetwork {
  margin-right: -18px;
}
.treadContent .repost-thread .repost-thread-list {
  /* overflow: hidden;*/
  float: right;
  clear: right;
}
.treadContent .repost-thread .repost-thread-item {
  float: left;
  margin: 0 0 0 5px;
}
.treadContent .repost-thread .repost-thread-item .link {
  font: normal 10px/17px Arial;
  color: #333;
}
